Bug 1890526 - lollypop-1.4.3 is available
Summary: lollypop-1.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-22 13:01 UTC by Upstream Release Monitoring
Modified: 2020-11-03 01:29 UTC (History)
1 user (show)

Fixed In Version: lollypop-1.4.5-1.fc33 lollypop-1.4.5-1.fc31 lollypop-1.4.5-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-03 00:58:07 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.3 (#1890526) (1009 bytes, patch)
2020-10-22 13:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-22 13:01:53 UTC
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-1.fc34
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8410/

Comment 1 Upstream Release Monitoring 2020-10-22 13:02:00 UTC
Created attachment 1723512 [details]
[patch] Update to 1.4.3 (#1890526)

Comment 2 Upstream Release Monitoring 2020-10-22 13:06:06 UTC
the-new-hotness/release-monitoring.org's scratch build of lollypop-1.4.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=53971618

Comment 3 Fedora Update System 2020-10-22 13:50:55 UTC
FEDORA-2020-52ff0f9bf9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-52ff0f9bf9

Comment 4 Fedora Update System 2020-10-22 13:50:56 UTC
FEDORA-2020-90a9de665a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-90a9de665a

Comment 5 Fedora Update System 2020-10-22 13:50:57 UTC
FEDORA-2020-5ad58b7324 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ad58b7324

Comment 6 Fedora Update System 2020-10-23 23:40:09 UTC
FEDORA-2020-90a9de665a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-90a9de665a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-90a9de665a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-23 23:51:05 UTC
FEDORA-2020-5ad58b7324 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5ad58b7324`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ad58b7324

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-23 23:57:03 UTC
FEDORA-2020-52ff0f9bf9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-52ff0f9bf9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-52ff0f9bf9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-25 02:19:26 UTC
FEDORA-2020-7a2adedd55 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7a2adedd55`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a2adedd55

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-25 02:26:08 UTC
FEDORA-2020-263c78e16f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-263c78e16f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-263c78e16f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-25 02:26:54 UTC
FEDORA-2020-0af576eb3e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0af576eb3e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0af576eb3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-25 10:44:09 UTC
FEDORA-2020-387322f6cc has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-387322f6cc

Comment 13 Fedora Update System 2020-10-25 10:44:11 UTC
FEDORA-2020-afc7f96155 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-afc7f96155

Comment 14 Fedora Update System 2020-10-25 10:44:12 UTC
FEDORA-2020-17c718311d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-17c718311d

Comment 15 Fedora Update System 2020-10-26 01:18:04 UTC
FEDORA-2020-387322f6cc has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-387322f6cc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-387322f6cc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-10-26 01:37:19 UTC
FEDORA-2020-afc7f96155 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-afc7f96155`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-afc7f96155

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-10-26 01:44:57 UTC
FEDORA-2020-17c718311d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-17c718311d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-17c718311d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-11-03 00:58:07 UTC
FEDORA-2020-387322f6cc has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-11-03 01:20:48 UTC
FEDORA-2020-17c718311d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-11-03 01:29:20 UTC
FEDORA-2020-afc7f96155 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.